@charset "UTF-8";

.wide-inner {
  width: 100%;
  margin: 0 auto 8vh
}

.flex-content {
  display: flex;
  justify-content: space-between;
  padding-bottom: 3vh
}

.flex-content figure {
  width: 40%
}

.flex-content figure img {
  width: 100%
}

.flex-content p.flex-paragraph {
  width: 55%;
  font-size: 1.4rem;
  line-height: 1.9
}

.flex-content.wd20 figure {
  width: 20%
}

.flex-content.wd20 p.flex-paragraph {
  width: 75%
}

.flex-content.wd50 figure {
  width: 50%
}

.flex-content.wd50 p.flex-paragraph {
  width: 50%
}

.flex-content .dot-list {
  width: 50%
}

.about-title {
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: .2em;
  text-align: center;
  padding-bottom: 4vh
}

.about-title span {
  font-size: 5rem;
  letter-spacing: .2em;
  line-height: 1.5
}

.about-copy {
  font-size: 1.5rem;
  width: 80%;
  margin: 0 auto
}

figure {
  width: 100%
}

figure img {
  width: 100%
}

.link-img {
  width: 280px;
  margin: 0 auto 4vh
}

.link-img img {
  width: 100%
}

.president-content {
  display: flex;
  justify-content: space-between
}

.president-content .president-textbox {
  width: 60%;
  background: #b9575e;
  padding: 4vh 2vw
}

.president-content .president-textbox dd,
.president-content .president-textbox dt {
  color: #fff
}

.president-content .president-textbox dt {
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 500;
  padding-bottom: 2vh
}

.president-content .president-textbox dd {
	font-size:2rem;
}

.president-content .president-photobox {
  background: #007d85;
  width: 40%;
  padding: 6vh 3vw
}

.president-content .president-photobox figure .pre-photo {
  width: 100%;
  padding-bottom: 2vh
}

.president-content .president-photobox figure .pre-photo img {
  width: 100%
}

.president-content .president-photobox p.pre-name {
  color: #fff;
  font-size: 1.5rem;
  text-align: right
}

.president-content .president-photobox p.pre-name span {
  font-size: 1.8rem;
  padding-left: 1vw
}

.president-content.reverse {
  flex-direction: row-reverse
}

.president-content.reverse .president-textbox {
  background: #007d85
}

.president-content.reverse .president-photobox {
  background: #b9575e
}

.president-content.reverse .president-photobox p.pre-name {
  text-align: left
}

.info-copy {
  padding: 6vh 0;
  position: relative
}

.info-copy::before {
  content: "";
  position: absolute;
  background: #b98c57;
  width: 100%;
  height: 5px;
  border-radius: 2.5px;
  top: 0;
  left: 0
}

.info-copy::after {
  content: "";
  position: absolute;
  background: #b98c57;
  width: 100%;
  height: 5px;
  border-radius: 2.5px;
  bottom: 0;
  left: 0
}

.info-copy .info-text {
  font-size: 1.5rem;
  width: 70%;
  margin: 0 auto;
  text-align: center;
  padding-top: 3vh
}

.info-title {
  font-size: 4rem;
  line-height: 1.2;
  letter-spacing: .15em;
  color: #b98c57;
  font-weight: 500;
  text-align: center
}

.info-title span {
  font-size: 2.8rem
}

.info-concept-copy {
  border: solid 2px #b98c57;
  padding: 6vh 0;
  margin-bottom: 3vh
}

.info-conceptbox {
  display: flex;
  justify-content: space-between
}

.info-conceptbox li {
  width: 32%
}

.origin-logo {
  display: flex;
  justify-content: space-between
}

.origin-logo figure {
  width: 20%
}

.origin-logo figure img {
  width: 100%
}

.origin-logo .paragraph {
  width: 75%;
  margin-bottom: 0
}

.reason-content .reason-photo-block {
  position: relative
}

.reason-content .reason-photo-block figure {
  width: 100%
}

.reason-content .reason-photo-block figure img {
  width: 100%
}

.reason-content .reason-photo-block .reason-textbox {
  position: absolute;
  padding: 6vh 2vw;
  background: #fff;
  bottom: 0;
  right: 0;
  transform: translateY(50%);
  width: 50%
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title {
  position: relative;
  font-size: 2.4vw;
  font-weight: 500;
  letter-spacing: .2em;
  padding-bottom: 4vh;
  display: flex;
  justify-content: center;
  align-items: center
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title::before {
  content: "";
  position: absolute;
  background: url(../about/images/about-reason-pop01.png) no-repeat center center;
  background-size: cover;
  width: 5vw;
  height: 5vw;
  top: 0;
  right: 0;
  transform: translateY(-100%) translateX(50%)
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title span.bg-black {
  background: #424e54;
  color: #fff;
  font-size: 1.6vw;
  font-weight: 500;
  border-radius: 3vh;
  padding: 3px 1.5vw;
  margin-left: 10px;
  letter-spacing: .1em
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title span.small {
  font-size: 1.6vw;
  font-weight: 500;
  letter-spacing: .1em
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop02::before {
  background: url(../about/images/about-reason-pop02.png) no-repeat center center;
  background-size: cover;
  right: unset;
  left: 0;
  transform: translateY(-100%) translateX(-50%)
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop03::before {
  background: url(../about/images/about-reason-pop03.png) no-repeat center center;
  background-size: cover
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop04::before {
  background: url(../about/images/about-reason-pop04.png) no-repeat center center;
  background-size: cover;
  right: unset;
  left: 0;
  transform: translateY(-100%) translateX(-50%)
}

.reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop05::before {
  background: url(../about/images/about-reason-pop05.png) no-repeat center center;
  background-size: cover
}

.reason-content .reason-photo-block .reason-textbox .reason-text {
  font-size: 1.5rem;
  line-height: 2
}

.reason-content .reason-sub-photo {
  width: 50%;
  display: flex;
  justify-content: space-evenly;
  padding-top: 4vh
}

.reason-content .reason-sub-photo figure {
  width: 43%
}

.reason-content .reason-sub-photo figure img {
  width: 100%
}

.reason-content.reverse .reason-photo-block .reason-textbox {
  right: unset;
  left: 0
}

.reason-content.reverse .reason-sub-photo {
  margin: 0 0 0 auto
}

.movie-content {
  position: relative;
  width: 100%;
  padding-top: 56.25%
}

.movie-content iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important
}

.reason-anchor-link {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 60%;
  margin: 0 auto
}

.reason-anchor-link li {
  width: 48%;
  border-radius: 30px
}

.reason-anchor-link li:hover {
  opacity: .7
}

.reason-anchor-link li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .6em 0 1.2em;
  cursor: pointer
}

.reason-anchor-link li a span {
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: .1em;
  text-align: center;
  position: relative
}

.reason-anchor-link li a span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: -8px;
  right: 50%;
  transform: translateX(50%) rotate(45deg);
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff
}

.reason-anchor-link li:nth-of-type(1) {
  background: #007d85
}

.reason-anchor-link li:nth-of-type(2) {
  background: #b9575e
}

.work-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10vh
}

.work-content .work-textbox {
  width: 45%;
  padding-left: 10%
}

.work-content .work-textbox .work-title {
  font-size: 1.7vw;
  font-weight: 500;
  letter-spacing: .25em;
  padding-bottom: 4vh;
  color: #7b8387
}

.work-content .work-textbox .work-title span {
  font-size: 4vw;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1.5;
  color: #424e54
}

.work-content .work-textbox .work-text {
  font-size: 1.5rem;
  line-height: 1.9;
  padding-bottom: 10vh
}

.work-content .work-textbox .work-name {
  font-size: 1.3rem;
  line-height: 1.5
}

.work-content .work-textbox .work-name span {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5
}

.work-content figure {
  width: 15%;
  margin: auto 0 0 0
}

.work-content figure img {
  width: 100%
}

.work-content .work-photo {
  width: 35%;
  background: #007d85
}

.work-content .work-photo figure {
  width: 50%
}

.work-content .work-photo figure img {
  width: 100%
}

.work-content:nth-of-type(2n) {
  flex-direction: row-reverse
}

.work-content:nth-of-type(2n) .work-textbox {
  padding-left: 0;
  padding-right: 10%
}

.work-content:nth-of-type(2n) .work-photo figure {
  margin: 0 0 0 auto
}

.work-content:nth-of-type(2n) figure {
  margin: 0 0 auto 0
}

.work-content:nth-of-type(4) .work-photo,
.work-content:nth-of-type(5) .work-photo,
.work-content:nth-of-type(6) .work-photo {
  background: #b9575e
}

.link-btnlist {
  display: flex;
  padding-bottom: 4vh;
  flex-wrap: wrap
}

.link-btnlist a.link_btn {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 2vh
}

.link-btnlist a.link_btn:nth-of-type(2n) {
  margin-right: 0
}

.link-btnlist a.link_btn::after {
  border-right: unset;
  border-top: unset
}

.relation-list {
  display: flex;
  flex-wrap: wrap
}

.relation-list li {
  width: 32%;
  margin-right: 2%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 6vh
}

.relation-list li:nth-of-type(3n) {
  margin-right: 0
}

.relation-list li figure {
  width: 30%
}

.relation-list li figure img {
  width: 100%
}

.relation-list li .relation-textbox {
  width: 65%
}

.relation-list li .relation-textbox p.relation-name {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5;
  padding-bottom: 2vh
}

.relation-list li .relation-textbox p.relation-name.long {
  font-size: 1.6rem
}

.relation-list li .relation-textbox a.relation-linkbtn {
  font-size: 1.5rem;
  font-weight: 500;
  background: #b98c57;
  color: #fff;
  padding: 3px 2vw;
  border-radius: 1.5vw;
  position: relative
}

.relation-list li .relation-textbox a.relation-linkbtn::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 1vw
}

.relation-list.text-only li {
  display: block
}

.relation-list.text-only li .relation-textbox {
  width: 100%;
  border: solid 1px #b98c57;
  padding: 3vh 2vw
}

.relation-list.text-only li .relation-textbox p.relation-text {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8
}

.relation-list.text-only li .relation-textbox p.relation-text.right {
  text-align: right
}

.faq-item {
  padding-bottom: 6vh
}

.faq-item dd,
.faq-item dt {
  display: flex;
  justify-content: space-between;
  align-items: center
}

.faq-item dd .faq-en,
.faq-item dt .faq-en {
  width: 100px;
  font-size: 4rem;
  font-weight: 600;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  line-height: 1;
  transform: translateY(10%)
}

.faq-item dd .faq-text,
.faq-item dt .faq-text {
  width: calc(100% - 100px);
  font-size: 1.6rem;
  font-weight: 500
}

.faq-item dt {
  position: relative;
  border: solid 2px #007d85;
  padding: 3vh 45px 3vh 0;
  cursor: pointer
}

.faq-item dt::after,
.faq-item dt::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 20px;
  height: 2px;
  background: #007d85;
  transition: all .3s ease-in-out
}

.faq-item dt::before {
  transform: rotate(90deg)
}

.faq-item dt .faq-en {
  color: #007d85
}

.faq-item dt .faq-text {
  color: #007d85
}

.faq-item dt.open::before {
  transform: unset
}

.faq-item dd {
  padding: 3vh 0
}

.faq-item dd .faq-en {
  color: #b9575e
}

.faq-item dd .faq-text {
  color: #b9575e
}

h3.section-title.wd80 {
  width: 80%;
  margin: 0 auto
}

iframe {
  width: 100%;
  height: 80vh
}

.membership-application {
  display: flex
}

.membership-application .appli-dot-list {
  width: 50%;
  padding-bottom: 3vh
}

.membership-application .appli-dot-list li {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: 1vh;
  padding-left: 1.5em;
  position: relative
}

.membership-application .appli-dot-list li::before {
  content: "●";
  position: absolute;
  color: #b98c57;
  top: 0;
  left: 0
}

.membership-application figure {
  width: 50%
}

.membership-application figure img {
  width: 100%
}

.alumni-content {
  display: flex;
  justify-content: space-between;
  padding: 3vh 0
}

.alumni-content dl.alumni-box {
  width: 48%;
  border: solid 2px #b98c57;
  padding: 3vh 2vw
}

.alumni-content dl.alumni-box dt {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .1em;
  color: #b98c57;
  padding-bottom: 2vh;
  margin-bottom: 2vh;
  border-bottom: dashed 2px #b98c57
}

.alumni-content dl.alumni-box dd {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.9
}

@media screen and (max-width:768px) {
  .wide-inner {
    width: 90%;
    margin: 0 auto 50px
  }

  .flex-content {
    flex-direction: column;
    justify-content: unset;
    padding-bottom: 20px
  }

  .flex-content figure {
    width: 100%
  }

  .flex-content p.flex-paragraph {
    width: 100%;
    line-height: 1.7
  }

  .flex-content.wd20 figure {
    width: 100%
  }

  .flex-content.wd20 p.flex-paragraph {
    width: 100%
  }

  .flex-content.wd50 figure {
    width: 100%
  }

  .flex-content.wd50 p.flex-paragraph {
    width: 100%
  }

  .flex-content .dot-list {
    width: 50%
  }

  .about-title {
    font-size: 1.8rem;
    letter-spacing: .1em;
    padding-bottom: 20px
  }

  .about-title span {
    font-size: 3rem;
    letter-spacing: .1em
  }

  .president-content {
    flex-direction: column;
    justify-content: unset
  }

  .president-content .president-textbox {
    width: 100%;
    padding: 20px
  }

  .president-content .president-textbox dt {
    font-size: 1.8rem;
    padding-bottom: 10px
  }

  .president-content .president-textbox dd {
    text-align: justify;
	  font-size: 1.4rem;
  }

  .president-content .president-photobox {
    width: 100%;
    padding: 20px;
    order: -1
  }

  .president-content .president-photobox figure .pre-photo {
    padding-bottom: 5px
  }

  .president-content .president-photobox p.pre-name {
    font-size: 1.4rem
  }

  .president-content .president-photobox p.pre-name span {
    font-size: 1.8rem;
    padding-left: .5em
  }

  .president-content.reverse {
    flex-direction: column
  }

  .president-content.reverse .president-photobox p.pre-name {
    text-align: right
  }

  .info-copy {
    padding: 20px 0
  }

  .info-copy::before {
    height: 3px;
    top: 0;
    left: 0
  }

  .info-copy::after {
    height: 3px
  }

  .info-copy .info-text {
    width: 94%;
    text-align: left;
    padding-top: 10px
  }

  .info-title {
    font-size: 2rem;
    letter-spacing: .1em
  }

  .info-title span {
    font-size: 1.6rem
  }

  .info-concept-copy {
    padding: 20px 0;
    margin-bottom: 20px
  }

  .info-conceptbox {
    flex-direction: column;
    justify-content: unset
  }

  .info-conceptbox li {
    width: 100%
  }

  .info-conceptbox li+li {
    margin-top: 10px
  }

  .origin-logo {
    flex-direction: column;
    justify-content: unset;
    align-items: center
  }

  .origin-logo figure {
    width: 50%
  }

  .origin-logo .paragraph {
    width: 100%;
    line-height: 1.7
  }

  .reason-content {
    display: flex;
    flex-direction: column
  }

  .reason-content .reason-photo-block {
    width: 100%;
    position: relative
  }

  .reason-content .reason-photo-block .reason-textbox {
    position: relative;
    padding: 20px 0 0;
    bottom: unset;
    right: unset;
    transform: unset;
    width: 100%
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title {
    font-size: 2rem;
    letter-spacing: .1em;
    padding-bottom: 20px
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title span.bg-black {
    font-size: 1.6rem;
    border-radius: 15px;
    padding: 3px 15px;
    margin-left: 10px
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title span.small {
    font-size: 1.5rem
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title::before {
    width: 50px;
    height: 50px;
    top: -50px;
    right: -10px;
    transform: unset
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop02::before {
    right: unset;
    left: -10px;
    transform: unset
  }

  .reason-content .reason-photo-block .reason-textbox .reason-sub-title.pop04::before {
    right: unset;
    left: -10px;
    transform: unset
  }

  .reason-content .reason-photo-block .reason-textbox .reason-text {
    font-size: 1.5rem;
    line-height: 2
  }

  .reason-content .reason-sub-photo {
    width: 100%;
    justify-content: space-between;
    padding-top: 10px
  }

  .reason-content .reason-sub-photo figure {
    width: calc(50% - 5px)
  }

  .reason-content.reverse .reason-photo-block .reason-textbox {
    right: unset;
    left: 0
  }

  .reason-content.reverse .reason-sub-photo {
    margin: 0 0 0 auto
  }

  .reason-anchor-link {
    width: 100%;
    margin: 0
  }

  .reason-anchor-link li {
    width: 48%;
    border-radius: 50px
  }

  .reason-anchor-link li a span {
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 1.4
  }

  .reason-anchor-link li a span::before {
    width: 8px;
    height: 8px;
    bottom: -10px
  }

  .reason-anchor-link li:nth-of-type(1) {
    background: #007d85
  }

  .reason-anchor-link li:nth-of-type(2) {
    background: #b9575e
  }

  .work-content {
    flex-wrap: wrap;
    justify-content: unset;
    align-items: unset;
    padding-bottom: 0;
    background: rgba(0, 125, 133, .1);
    border-radius: 15px;
    margin-bottom: 40px;
    margin-top: 10vh
  }

  .work-content .work-textbox {
    width: 100%;
    padding: 30px 20px 10px
  }

  .work-content .work-textbox .work-title {
    font-size: 1.8rem;
    letter-spacing: .1em;
    padding-bottom: 20px
  }

  .work-content .work-textbox .work-title span {
    font-size: 2.6rem
  }

  .work-content .work-textbox .work-text {
    line-height: 1.7;
    padding-bottom: 10px
  }

  .work-content .work-textbox .work-name {
    font-size: 1.4rem;
    line-height: 1.7
  }

  .work-content .work-textbox .work-name span {
    font-size: 1.7rem;
    line-height: 1.7
  }

  .work-content figure {
    width: 50%;
    height: 250px;
    border-radius: 0 0 0 15px;
    overflow: hidden;
    margin: 0
  }

  .work-content figure img {
    height: 100%;
    object-fit: cover
  }

  .work-content .work-photo {
    width: 50%;
    background: 0 0
  }

  .work-content .work-photo figure {
    width: 100%;
    height: 250px;
    border-radius: 0 0 15px 0;
    overflow: hidden
  }

  .work-content .work-photo figure img {
    height: 100%;
    object-fit: cover
  }

  .work-content:nth-of-type(2n) {
    flex-direction: unset
  }

  .work-content:nth-of-type(2n) .work-textbox {
    padding: 30px 20px 10px
  }

  .work-content:nth-of-type(2n) .work-photo figure {
    margin: 0
  }

  .work-content:nth-of-type(2n) figure {
    margin: 0
  }

  .work-content:nth-of-type(4),
  .work-content:nth-of-type(5),
  .work-content:nth-of-type(6) {
    background: rgba(185, 87, 94, .1)
  }

  .work-content:nth-of-type(4) .work-photo,
  .work-content:nth-of-type(5) .work-photo,
  .work-content:nth-of-type(6) .work-photo {
    background: 0 0
  }

  .link-btnlist {
    flex-direction: column;
    padding-bottom: 20px
  }

  .link-btnlist a.link_btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px
  }

  .relation-list li {
    width: calc(50% - 5px);
    margin-right: 10px;
    flex-direction: column;
    justify-content: unset;
    align-items: unset;
    padding-bottom: 40px
  }

  .relation-list li:nth-of-type(3n) {
    margin-right: 10px
  }

  .relation-list li:nth-of-type(2n) {
    margin-right: 0
  }

  .relation-list li figure {
    width: 100%;
    margin-bottom: 5px
  }

  .relation-list li .relation-textbox {
    width: 100%
  }

  .relation-list li .relation-textbox p.relation-name {
    font-size: 1.4rem;
    padding-bottom: 10px
  }

  .relation-list li .relation-textbox a.relation-linkbtn {
    font-size: 1.3rem;
    line-height: 1.4;
    padding: 5px 30px;
    border-radius: 50px
  }

  .relation-list li .relation-textbox a.relation-linkbtn::before {
    width: 6px;
    height: 6px;
    right: 15px
  }

  .relation-list.text-only li {
    width: 100%;
    margin-right: 0
  }

  .relation-list.text-only li:nth-of-type(3n) {
    margin-right: 0
  }

  .relation-list.text-only li .relation-textbox {
    padding: 15px 20px 10px
  }

  .relation-list.text-only li .relation-textbox p.relation-name {
    font-size: 1.6rem
  }

  .relation-list.text-only li .relation-textbox p.relation-text {
    font-size: 1.5rem;
    line-height: 1.7
  }

  .relation-list.text-only li .relation-textbox p.relation-text.right {
    margin-top: 5px
  }

  .faq-item {
    padding-bottom: 30px
  }

  .faq-item dd .faq-en,
  .faq-item dt .faq-en {
    width: 70px;
    font-size: 3rem
  }

  .faq-item dd .faq-text,
  .faq-item dt .faq-text {
    width: calc(100% - 70px);
    font-size: 1.5rem
  }

  .faq-item dt {
    padding: 15px 35px 15px 0
  }

  .faq-item dt::after,
  .faq-item dt::before {
    right: 15px;
    width: 15px
  }

  .faq-item dd {
    padding: 15px 0
  }

  h3.section-title.wd80 {
    width: 100%;
    margin: 0
  }

  iframe {
    height: 50vh
  }

  .membership-application {
    flex-direction: column;
    align-items: center
  }

  .membership-application .appli-dot-list {
    width: 100%;
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap
  }

  .membership-application .appli-dot-list li {
    min-width: 50%;
    font-size: 1.5rem;
    margin-bottom: 5px
  }

  .membership-application figure {
    width: 70%
  }

  .alumni-content {
    flex-direction: column;
    justify-content: unset;
    padding: 0
  }

  .alumni-content dl.alumni-box {
    width: 100%;
    border: solid 2px #b98c57;
    padding: 10px 20px 20px;
    margin-bottom: 20px
  }

  .alumni-content dl.alumni-box dt {
    font-size: 1.8rem;
    line-height: 1.7;
    padding-bottom: 15px;
    margin-bottom: 15px
  }
}